LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-30-2010, 10:24 AM   #1
AdeelLakho
LQ Newbie
 
Registered: Sep 2010
Posts: 1

Rep: Reputation: 0
libc.so.6 (GLIBC_2.3.4) is needed by lgtoclnt-7.6-1.


I installed RHEL 3.5 with all packages (everything), I try to install networker client software then libc.so.6 (GLIBC_2.3.4) is needed by lgtoclnt-7.6-1.

1. lgtoclnt-7.6-1.i686.rpm is supported in RHEL 3.5?
2. how can i get glibc_2.3.4
3. how to install glibc_2.3.4



Regards,
Adeel
 
Old 09-30-2010, 11:50 AM   #2
randolf_carter
LQ Newbie
 
Registered: Sep 2007
Posts: 2

Rep: Reputation: 0
Quote:
Originally Posted by AdeelLakho View Post
I installed RHEL 3.5 with all packages (everything), I try to install networker client software then libc.so.6 (GLIBC_2.3.4) is needed by lgtoclnt-7.6-1.

1. lgtoclnt-7.6-1.i686.rpm is supported in RHEL 3.5?
2. how can i get glibc_2.3.4
3. how to install glibc_2.3.4
Hi:

What I do when I install software that doesn't exist for my distribution: compile or decompress the rpm and copy it to the correspondient directory, libs to /lib, bins to /usr/bin etc....

With patience and "ldd" you can install almost everything.
 
Old 10-01-2010, 04:56 AM   #3
karthickk02
Member
 
Registered: Sep 2010
Posts: 46

Rep: Reputation: 0
same pbm for me also
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't find libc.s0.6(GLIBC_2.4) BobNutfield Fedora 4 01-17-2006 06:58 PM
rpm needs libc.so.6 (glibc_2.3.4) sirius57 Linux - Software 8 11-28-2004 05:32 PM
libc.so.6(GLIBC_2.3), libc.so.6(GLIBC_2.3.2) needed for Linux 7.3.1 vivek_thampy Linux - Software 1 08-09-2004 05:12 PM
Which RPM contains libc.so.6(GLIBC_2.3) etae Linux - Software 1 09-09-2003 06:09 AM
Plz help me install libc.so.6(GLIBC_2.3)! packman Linux - Software 1 11-13-2002 10:35 AM


All times are GMT -5. The time now is 05:55 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration